Subject: PWG-ANNOUNCE> TENTATIVE January schedule

From: Harry Lewis <[email-masked]>
Date: Fri, 3 Dec 2004 23:29:09 -0700

I've included a TENTATIVE January schedule for your review and comment. It 
looks like a fairly packed schedule developing! The transition between PWG 
and collocated TCG/P2600 groups will be Wednesday (Noon). We will lock 
schedule this by Tuesday or Wednesday so people can shop for 30 day 
advance tickets. 

Monday Morning Jan-10
  PWG Web-based Imaging Management Services
Monday Afternoon
  Counter Semantics
Tuesday Morning
  PWG Printer Port Monitor MIB (in response to request initiated by 
Microsoft)
  Semantic Model process
Tuesday Afternoon
  PWG Micro Job Ticket and Transform Services Interface Proposals
  Print Services Interface - Last Call completion
Tuesday Evening (appx 5pm to 7pm)
  "Print Number" BOF (call for interest in document management/print 
scheme for Internet printing)
Wednesday Morning
  PWG Plenary
Wednesday Afternoon
  TCG Hardcopy Security 
Thursday/Friday
  IEEE P2600 Hardcopy Device & Systems Security

I had several requests for schedule alignment, all of which I could not 
accommodate. This is my best curve fit for now. At this point, the Tuesday 
evening BOF is very tentative. Details will precede the BOF if it is to 
occur. 
---------------------------------------------- 
Harry Lewis 
IBM STSM
Chairman - IEEE-ISTO Printer Working Group
http://www.pwg.org
IBM Printing Systems 
http://www.ibm.com/printers
303-924-5337
----------------------------------------------